*{
    box-sizing: border-box;
}


body{
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

header{
    font-family: Poppins;
    background-color: #0D1164;
    text-align: center;
    color: white;
    padding: 20px;
    margin: 0px;
}

h1{
    font-weight: 800;
    font-size: 50px;
    margin-bottom: -20px;
    font-family: Bebas Neue;
}

i{
    font-size: 120px;
    color: white;
}

header p{
    font-size: 25px;
    font-weight: 450;
}

footer{
    font-family: Poppins;
    font-size: 15px;
    font-weight: 500;
    background-color: #0D1164;
    color: white;
    text-align: center;
    padding: 10px;
}

main{
    display: grid;
    grid-template-columns: 10% 80% 10%;
    margin-top: 30px;
    margin-bottom: 200px;
}

main p{
    font-family: Poppins;
}

.main__buttons{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

.web1__icons:hover{
    transform: scale(1.05);      
}

a, a:hover{
    text-decoration: none;
}

.web1__icons {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    padding: 10px;
    border-radius: 5px;
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    transition: transform 0.2s;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.05)
}   

.web1__icons p{
    margin-bottom: 5px;
}

.web1__icons img{
    width: 100%;
    height: 180px;
    margin-bottom: -7%;
}